@charset "UTF-8";

/*
 * サイト共通用のCSSです。
 *
 */
/* 連続 br でIE6が改行しないバグ対策　CSS:letter-spacing の影響
----------------------------------------------- */
br {
  letter-spacing: normal;
}

/* フロート回り込み解除
----------------------------------------------- */
.clear {
  clear: both;
  display: none;
  font-size: 0px;
  line-height: 0%;
  height: 0px
}

/* float対策：背景色表示用
----------------------------------------------- */
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  line-height: 0px;
  visibility: hidden;
  content: ".";
}

.clearfix {
  display: block;
  /* for IE8 */
}

.both {
  clear: both;
}

.hidden {
  display: none;
}

/* yui 上書き
----------------------------------------------- */
html,
body {
  /*height: 100%;*/
  /*背景画像を100%にする時に使用する*/
  overflow-x: hidden;
}

body {}

ol, ul, dl {
  margin: 0px;
}

li {
  list-style-type: none;
}

h1, h2, h3 {
  margin: 0px;
}



/* 基本サイト構造 (空白のままにすること)
----------------------------------------------- */
/* body */
body {}

/* container */
#container {}

/* container_inner */
#container_inner {}

/* header_wrapper */
#header_wrapper {}

/* header */
#header {}

/* main_nav */
#main_nav {}

/* breadcrumb */
#breadcrumb {}

/* contents_wrapper */
#contents_wrapper {}

/* footer_wrapper */
#footer_wrapper {}

/* footer */
#footer {}

/* -----------------------------------------------
 *
 *
 * ここから下を変更すること
 *
 *
----------------------------------------------- */
/* a リンク
----------------------------------------------- */
a {
  text-decoration: none;
}

a:link {}

a:visited {}



/* table
----------------------------------------------- */
tr {
  border: none;
}

th {

}

th,
td {
  padding: 5px 10px;
  font-weight: 100;
  border: solid 1px #eaeaea;
}

/* ボタン
----------------------------------------------- */



/* form
---------------------------------------------- */
/* -----------------------------------------------
 * メイン
----------------------------------------------- */
/*body { margin:0; padding:0; font-size:1.5rem; font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; overflow-x:hidden; }*/
body {
  margin: 0;
  font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Arial,sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
}

blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
  margin: 0;
  padding: 0;
  font-weight: 500
}

/* html */
html {}


.pc { display: block;}
.sp { display: none; }



/* スマホ */
@media only screen and (max-width: 768px) {
  .pc { display: none; }
  .sp { display: block; }
}



}
/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .pc { display: none; }
  .sp { display: none; }

}


/* flex
----------------------------------------------- */
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex_just-c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex_just-b {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex_just-a {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.flex_align-c {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex_direction-row-r {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}



/* pagetop
----------------------------------------------- */
.pagetop {
  display: block;
  width: 47px;
  height: 49px;
  position: fixed;
  right: 5%;
  bottom: 10%;
  z-index: 9999;
  display: none;
}

.pagetop img {
  opacity: 0.3;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.pagetop:hover img {
  opacity: 1;
}


/* -----------------------------------------------

	 top_sec

----------------------------------------------- */

article {}

.container {
  width: 1100px;
  margin: 0px auto;
}
.wrapper { margin-top: 143px; }


h2.u_title {
  font-size: 2rem;
  letter-spacing: 3px;
  line-height: 50px;
  margin-bottom: 50px;
  color:#8C7859;
}

.center { text-align: center;}
h3 { font-size: 1.8rem; font-weight: bold; margin-bottom: 20px;}
p { font-size:1rem;	line-height:30px; }
.mincyo { font-family: 'Noto Serif JP', serif; }

.facilities_title { position: relative; color:#3FB8EB; font-size: 1rem; font-weight: bold; padding-bottom: 8px; margin-bottom: 15px; }
.facilities_title::before { content: ""; position: absolute; left: 0; bottom: -3px; width: 200px; height: inherit; border-bottom: 3px solid #2b2b2b; }
.facilities_title::after { content: ""; position: absolute; left: 0; bottom: -3px; width: 50px; height: inherit; border-bottom: 3px solid #01A3E7;}



/* スマホ */
@media only screen and (max-width: 768px) {
  .container { width: 90%; }
  .wrapper { margin-top: 55px; }
  h2.u_title { font-size: 1.4rem; line-height: 35px; margin-bottom: 30px; }
  h3 { font-size: 1.2rem; margin-bottom: 20px;}
  p { font-size:0.9rem;	line-height:25px; }

  .facilities_title { font-size: 0.9rem; }
  .facilities_title::before { width: 150px; }


}


/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .container { width: 95%; }
  .wrapper { margin-top: 195px; }
  h2.u_title { font-size: 2rem; }
  h3 { font-size: 1.5rem; }
}


/* 共通
----------------------------------------------- */

/* WP */
.wp_category { font-size: 0.8rem; color: #fff; background-color:#01A3E7; border-radius: 20px; padding: 0 15px; margin-bottom: 10px;}
.wp_date { font-size: 0.8rem; font-weight: bold; color: #777; margin-bottom: 10px;}
.wp_title { font-size: 1rem; margin-bottom: 10px; min-height: 60px;}

/* ノーマルボタン */
.btn { background-color: #fff; border: 1px solid #00A3E5; text-align: center; width: 200px; margin: 10px auto; }
.btn:hover { background-color: #00A3E5; transition: 0.5s; }
.btn a { color:#00A3E5; font-weight: bold; padding: 20px; display:block; font-size: 1rem; letter-spacing: 1px;}
.btn a i { float: right; color:#00A3E5; font-size: 0.7rem; text-shadow:none; }
.btn:hover a { color: #fff; }
.btn:hover a i { color: #fff; }

/* 角丸ボタン */
.maru_btn { background-color: #3F7DBC; border-radius: 5px; margin: 20px auto;}
.maru_btn:hover { background-color: #01A3E7; transition: 0.5s; text-decoration: underline;}
.maru_btn a { color: #fff; font-weight: bold; padding: 20px 0; display:block; font-size: 1.2rem; letter-spacing: 1px;}

/* VIEW MOREボタン */
.more_btn { background-color: #00A3E5; text-align: center; width: 150px; margin: 10px auto; }
.more_btn a { color: #fff; font-size: 0.7rem; padding: 15px 20px; text-shadow: 1px -1px 1px #333; display: block;}
.more_btn a i { float: right; color:#DBE7EE; font-size: 0.7rem; text-shadow:none; }
.more_btn:hover { background-color: #3F7DBC; transition: 0.5s; }

/* VIEW MOREボタン2 */
.more_btn2 { text-align: center; width: 180px; margin: 10px auto; border-bottom: 3px solid #2b2b2b; position: relative;}
.more_btn2::before { content: ""; position: absolute; left: 0; bottom: -3px; width: 50px; height: inherit; border-bottom: 3px solid #01A3E7; }
.more_btn2 a { color: #2b2b2b; font-size: 0.7rem; padding: 15px 20px; display: block;}
.more_btn2 a i { float: right; font-size: 0.7rem; }
.more_btn2:hover { transition: 0.5s; }

.half_area { width: 48%; margin: 30px 0; }
.three_area { width: 32%; margin: 30px 0; }
.half_area img, .three_area img { width: 100%; height: auto; }

.w100 { width: 100%; height: auto; }
.w50 { width: 50% !important; }

.line_title p { text-align: center; color: #00A3E6; margin: 30px 0 60px; overflow: hidden; }
.line_title p span {
  position: relative;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  text-align: left;
}
.line_title p span::before,
.line_title p span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 1px;
  background-color: #00A3E6;
}
.line_title p span::before {
  right: 100%;
}
.line_title p span::after {
  left: 100%;
}

/* スマホ */
@media only screen and (max-width: 767px) {

  .wp_title { font-size: 0.9rem; min-height: 85px;}

  .btn { width: 150px; }
  .btn a { font-size: 0.9rem; padding: 15px; }
  .maru_btn a { font-size:1rem; }


  .half_area { width: 100%; margin: 20px 0; }
  .three_area { width: 100%; margin: 20px 0; }
  .line_title p { margin: 20px 0; }
}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
  .btn { width: 150px; }
  .btn a { font-size: 0.9rem; padding: 15px; }
}
/* タブレット */
@media only screen and (min-width: 768px) and (max-width: 1024px) {


}


/* -----------------------------------------------

	 top_news

----------------------------------------------- */
.top_news { background-color: #DBE7EE; padding: 5px 0; }
.top_news p { text-align: left; font-size: 0.9rem; }





/* -----------------------------------------------

	 top_section

----------------------------------------------- */
.top_section .main_img { height: 400px; position: relative; background-repeat: no-repeat; background-position: bottom center; background-size: cover;}
.top_section .main_img img { width: 100%; position:relative;}
.top_section .main_img .main_text { position:absolute; bottom: 7%; }
.top_section .main_img .main_text h1 { color: #fff; font-size: 2.2rem; font-weight: bold; line-height: 75px; letter-spacing: 3px; }
.top_section .main_img .main_text h1 span { font-size: 50%; position: relative; letter-spacing: 1px; }
.top_section .main_img .main_text h1 span::after { content:""; display:block; width:50px; height:3px; background-color:#fff; position:absolute; bottom:-10px; left:0; }

.quality .top_section .main_img { background-image: url(../images/quality_mainimg.jpg); }
.facilities .top_section .main_img { background-image: url(../images/facilities_mainimg.jpg); }
.company .top_section .main_img { background-image: url(../images/company_mainimg.jpg); }
.product .top_section .main_img { background-image: url(../images/product_mainimg.jpg); }
.medical-bio .top_section .main_img { background-image: url(../images/medical-bio_mainimg.jpg); }
.research .top_section .main_img { background-image: url(../images/research_mainimg.jpg); }
.thought .top_section .main_img { background-image: url(../images/thought_mainimg.jpg); }


/* スマホ */
@media only screen and (max-width: 768px) {
  .top_section .main_img { height: 200px; }
  .top_section .main_img .main_text { }
  .top_section .main_img .main_text h1 { font-size: 1.6rem; letter-spacing: 1px; line-height: 50px; }
  .top_section .main_img .main_text h1 span::after { width: 30px; }
}


/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .top_section .main_img { height: 300px; }
}

/* -----------------------------------------------

	 breadcrumb（パンくずリスト）
----------------------------------------------- */
.breadcrumb { margin: 20px 0; }
.breadcrumb p { text-align: left; font-size: 0.9rem; }

/* -----------------------------------------------

	 ワークスの技術と品質（quality）

----------------------------------------------- */
.quality .quality_box { width: 32%; }
.quality .quality_box img { width: 100%; height: auto; }
.quality .quality_box .cover { position: relative; }
.quality .quality_box .cover p.cover_text { color: #fff; width: 100%; font-size: 1.4rem; font-weight: bold; line-height: 40px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); }
.quality .quality_box .cover p.cover_text span { font-size: 1.8rem; font-weight: bold; }
.quality .quality_box > p { width: 90%; margin: 20px auto; text-align: justify;}

.quality .s1 { padding: 100px 0 30px; background-image: url(../images/quality_s1_bg.jpg); background-repeat: no-repeat; background-position: center bottom; background-size: 100%; }
.quality .s1 p { margin-bottom: 30px; }
.quality .s2 { padding: 100px 0; }
.quality .s3 { padding: 50px 0; background-image: url(../images/quality_s3_bg.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; }
.quality .s3 .half_area { padding: 0 50px; }
.quality .s3 h3 { color: #fff; }
.quality hr { margin: 30px 0;}
.quality .s4 { padding: 100px 0 80px; background-image: url(../images/quality_s4_bg.jpg); background-repeat: no-repeat; background-position: center bottom; background-size: 100%; }
.quality .s5 { padding: 100px 0; text-align: center;}
.quality .s5 p { width: 55%; margin: 0 auto; }

/* スマホ */
@media only screen and (max-width: 767px) {
  .quality .quality_box { width: 100%; }
  .quality .quality_box > p { margin: 10px auto 20px; }
  .quality .quality_box .cover p.cover_text { font-size: 1.2rem; }
  .quality .quality_box .cover p.cover_text span { font-size: 1.6rem; }

  .quality .s1 { padding: 30px 0;}
  .quality .s1 .half_area p { margin-bottom: 0; }
  .quality .s2 { padding: 30px 0 50px; }
  .quality .s3 { padding: 20px 0; }
  .quality .s3 .half_area { padding: 30px; }
  .quality .s4 { padding: 30px 0 50px; }
  .quality .s5 { padding: 50px 0;}
  .quality .s5 p { width: 85%; }


}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
  .quality .quality_box .cover p.cover_text { font-size: 1rem;  line-height: 30px; }
  .quality .quality_box .cover p.cover_text span { font-size: 1.2rem; }
  .quality .s1 { padding: 30px 0;}
  .quality .s2 { padding: 30px 0 50px; }
  .quality .s3 { padding: 20px 0; }
  .quality .s4 { padding: 30px 0 50px; }
  .quality .s5 { padding: 50px 0;}
}


/* タブレット */
@media only screen and (min-width: 768px) and (max-width: 1024px) {


}





/* -----------------------------------------------

	 生産設備（facilities）

----------------------------------------------- */
/* tab */
.tab_wrap { overflow:hidden; margin: 50px 0; }
.tab_wrap .tab_inner { width: 100%; border-bottom: 1px solid #666666; margin-bottom: 0;}
.tab_wrap ul.tab_area { width: 95%; margin: 0 auto; }
.tab_wrap ul.tab_area li { width: 300px; height:50px; background-color:#EEEEEE; position:relative; /*z-index:1;*/ margin: 0 20px; display:inline-block; padding:18px 30px; text-align:center; color: #2D2B29; font-size:1rem; font-weight: bold; letter-spacing: 1px; cursor:pointer; transition:ease 0.2s opacity; }
.tab_wrap ul.tab_area li.select { background:#2D2B29; color:#fff;  }
.tab_wrap ul.tab_area li:hover{ opacity:0.5;}
.panel_area { margin-top: 50px; }

.facilities .s1 { padding: 100px 0; }
.facilities h3 { color:#00A3E5; }
.facilities .small_waku { border: 1px solid #2D2B29; padding: 0 6px; font-size: 0.8rem; line-height: 20px; display: inline-block; margin: 10px 0 5px;}
.facilities .half_area ul li { font-size: 0.8rem; line-height: 20px;}
.facilities .half_area, .facilities .three_area { margin: 0;}
.facilities .half_area img, .facilities .three_area img  { margin-bottom: 15px; }
.facilities .facilities_box { margin-bottom: 50px; }

/* table */
.facilities .facilities_list { margin: 30px 0; }
.facilities .facilities_list table { border-collapse: collapse; width: 100%; }
.facilities .facilities_list table th,td { padding: 20px 15px; text-align: left;}
.facilities .facilities_list table th { width: 30%; background-color: #EEEEEE; }
.facilities .facilities_list table th:last-child { width: 10%; }
.facilities .facilities_list table td { border: none; border-bottom: 1px solid #EEEEEE; }

.facilities .facilities_list table.sokuteiki th { width: 23%; background-color: #EEEEEE; }
.facilities .facilities_list table.sokuteiki th:nth-child(4) { width: 8%; }



/* スマホ */
@media only screen and (max-width: 768px) {
  .facilities .s1 { padding: 50px 0; }
  .facilities .facilities_box { margin-bottom: 30px; }

  .tab_wrap ul.tab_area li { width: 45%; margin: 0 5px; padding:18px 10px; }
  .facilities .facilities_list table th,td { padding: 10px 5px; font-size: 0.8rem; line-height: 20px;}
}


/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
    .facilities .facilities_box { margin-bottom: 50px; }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {


}








/* -----------------------------------------------

	 会社概要（company）

----------------------------------------------- */
.company h3 { font-size: 1.4rem; }
.company .s1 { padding: 100px 0 0;}
.company .s2 { padding: 100px 0;}
.company .company_text { width: 65%; }
.company .company_img { width: 25%; }
.company .company_box { margin-bottom: 150px; }
.company .tab_area { width: 100%; margin-bottom: 50px; }
.company .tab_area ul li { width: 25%; height:50px; text-align:center; background-color:#EEEEEE; display: inline-grid; cursor:pointer; transition:ease 0.2s opacity; border-right: 1px solid #fff;}
.company .tab_area ul li a { padding:18px 30px; color: #2D2B29; font-size:1rem; font-weight: bold; letter-spacing: 1px; }
.company .tab_area ul li:last-child { border-right: none; }
.company .tab_area li.select { background:#2D2B29; }
.company .tab_area li.select a { color:#fff;  }
.company .tab_area li:hover{ opacity:0.5;}
.company .s2 dl dt { width: 15%; font-size: 1rem; border-bottom: 1px solid #EEEEEE; padding: 20px; }
.company .s2 dl dd { width: 85%; font-size: 1rem; border-bottom: 1px solid #EEEEEE; padding: 20px; }

.company .shaze { width: 50%; margin: 0 auto; color: #fff; background-color: #3FB8EB; padding: 30px 40px;}
#company_tab { margin-top: -200px; padding-top: 200px; }

/* スマホ */
@media only screen and (max-width: 767px) {
  .company h3 { font-size: 1.2rem; }
  .company .s1 { padding: 50px 0 0;}
  .company .s2 { padding: 50px 0;}
  .company .company_text { width: 100%; margin-bottom: 30px; }
  .company .company_img { width: 100%; }
  .company .company_box { margin-bottom: 80px; }
  .company .tab_area ul li { width: 50%; margin-bottom: 1px;}
  .company .tab_area ul li:nth-child(2n) { border-right: none; }
  .company .s2 dl dt, .company .s2 dl dd { font-size: 0.9rem; line-height: 20px; padding: 10px;}
  .company iframe { height: 300px; }

  .company .shaze { width: 90%; padding: 20px;}
  #company_tab { margin-top: -50px; padding-top: 50px; }
}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
  #company_tab { margin-top: -50px; padding-top: 50px; }
}

/* タブレット */
@media only screen and (min-width: 768px) and (max-width: 1024px) {


}



/* -----------------------------------------------

	 製品紹介（product）

----------------------------------------------- */
.product .s1 { padding: 100px 0; background-color: #F2F4F7; }
.product .s2 { padding: 100px 0; text-align: center; }
.product .s2 h3 { font-size: 1.4rem; border-bottom: 1px solid #666666; width:60%; margin: 0 auto 20px; padding-bottom: 25px; }
.product .s2 h3 span.b_waku { background-color: #222222; color: #fff; padding: 5px 15px; text-align: center; margin-right: 20px; }
.product .s2 .product_area { margin: 100px 0 0; }
.product .s2 .product_area .product_box { width: 45%; margin-bottom: 250px; position: relative;}
.product .s2 .product_area .product_box img { width: 100%; height: auto; }
.product .s2 .product_area .product_box h4 { color: #3FB8EB; position: relative; font-weight: bold; padding-bottom: 8px; margin-bottom: 15px;}
.product .s2 .product_area .product_box h4::after { content: ""; position: absolute; left: 0; bottom: -3px; width: 40px; height: inherit; border-bottom: 2px solid #666666; }
.product .s2 .product_area .product_box .product_text { width: 80%; text-align: left; position: absolute; bottom: -55%; left: 0; right: 0; margin: auto; background-color: #fff; padding: 30px; }
.product .s2 .product_area .product_box dl dt { width: 30%; font-size: 1rem; border-bottom: 1px dashed #EEEEEE; padding: 20px; }
.product .s2 .product_area .product_box dl dd { width: 70%; font-size: 1rem; border-bottom: 1px dashed #EEEEEE; padding: 20px; }




/* スマホ */
@media only screen and (max-width: 768px) {
  .product .s1 { padding: 50px 0; }
  .product .s2 { padding: 50px 0; }
  .product .s2 h3 { font-size: 1.2rem; width:95%; line-height: 40px; padding-bottom: 15px; }
  .product .s2 h3 span.b_waku { margin-right: 10px; }
  .product .s2 .product_area { margin: 50px 0 0; }
  .product .s2 .product_area .product_box { width: 48%; margin-bottom: 30px; position:unset; }
  .product .s2 .product_area .product_box h4 { font-size: 0.9rem; }
  .product .s2 .product_area .product_box .product_text { width: 100%; position: unset; padding: 10px 0;}
  .product .s2 .product_area .product_box dl dt { width: 30%; font-size: 0.8rem; padding: 10px 3px 10px 0; }
  .product .s2 .product_area .product_box dl dd { width: 70%; font-size: 0.8rem; padding: 10px 0 10px 3px; }

}


/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .product .s2 h3 { width:80%;}
  .product .s2 .product_area .product_box { width: 48%; }
}




/* -----------------------------------------------

	 医療・バイオ関連事業（medical-bio）

----------------------------------------------- */
.medical-bio p {text-align: justify;}
.medical-bio h4.sky { color: #3FB8EB; font-weight: bold;}
.medical-bio h3.gold { font-size: 1.4rem; font-weight: normal; letter-spacing: 3px; margin-bottom: 20px; color:#8C7859; }
.medical-bio .s1 {padding: 100px 0;}
.medical-bio .s1 ul li { font-size: 1rem; line-height: 30px; }
.medical-bio .kogata_area { background-color: #F2F4F7; padding: 70px; }
.medical-bio .kogata_area .kogata_inner { width: 85%; margin: 30px auto; }
.medical-bio .kogata_area .kogata_box { width: 30%; padding: 35px 0; background: -moz-linear-gradient(left, #333333, #3FBAEB); background: -webkit-linear-gradient(left, #333333, #3FBAEB); background: linear-gradient(to right, #333333, #3FBAEB); }
.medical-bio .kogata_area .kogata_box p { color: #fff; font-size: 1.2rem; font-weight: bold; line-height: 35px; text-align: center; letter-spacing: 1px;}
.medical-bio .kogata_area .bg_white { background-color: #fff; padding: 20px 30px; }
.medical-bio .s2 { padding: 100px 0; background-color: #F2F4F7; }
.medical-bio .s2 .jisseki_box { background-color: #fff; border: 1px solid #D2D9E3; padding: 30px 45px 10px; margin-bottom: 30px; }



/* スマホ */
@media only screen and (max-width: 768px) {
  .medical-bio h3.gold { font-size: 1.1rem; }
  .medical-bio .s1 {padding: 50px 0; }
  .medical-bio .s1 ul li { font-size: 0.9rem; line-height: 25px; }
  .medical-bio .kogata_area { padding: 20px; }
  .medical-bio .kogata_area .kogata_box { width: 100%; margin: 0 auto 20px; padding: 15px 0; }
  .medical-bio .kogata_area .kogata_box p { font-size: 1rem; line-height: 25px; }
  .medical-bio .kogata_area .bg_white { padding: 10px; }
  .medical-bio .s2 { padding: 50px 0; }
  .medical-bio .s2 .jisseki_box { padding: 25px; }

}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
  .medical-bio .kogata_area .kogata_inner { width: 95%; margin: 30px auto 0; }
  .medical-bio .kogata_area .kogata_box { width: 30%; padding: 25px 0; }

}
/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .medical-bio .kogata_area .kogata_inner { width: 90%; }

}




/* -----------------------------------------------

	 試作・研究（research）

----------------------------------------------- */
.research .s1 { padding: 100px 0 0; }
.research .s2 { padding: 100px 0; }

.research .s1 .jirei_area .jirei_box { width: 31%; margin-bottom: 300px; position: relative;}
.research .s1 .jirei_area .jirei_box img { width: 100%; height: auto; }
.research .s1 .jirei_area .jirei_box .jirei_text { width: 90%; text-align: left; position: absolute; left: 0; right: 0; margin: auto; background-color: #fff; padding: 20px; margin-top: -10%; }
.research .s1 .jirei_area .jirei_box .jirei_text h4 { font-weight: bold; margin-bottom: 15px; line-height: 25px; }
.research .s1 .jirei_area .jirei_box .jirei_text p { font-size: 0.9rem; line-height: 25px; margin-bottom: 5px; }
.research .s1 .jirei_area .jirei_box .jirei_text .more_btn2 { width: 130px; float: right; margin-top: 10px; }

.research .s2 h4.sky { position: relative; color: #3FB8EB; font-weight: bold; padding-bottom: 15px; }
.research .s2 h4::after { content: ""; position: absolute; left: 0; bottom: -3px; width: 40px; height: inherit; border-bottom: 2px solid #3FB8EB; }

/* table */
.research .s2 .archive_list { margin: 50px 0; }
/*.research .s2 .archive_list table { border-collapse: collapse; width: 100%; }
.research .s2 .archive_list table th,td { padding: 20px 15px; text-align: left; font-size: 0.9rem; line-height: 25px;}
.research .s2 .archive_list table th { width: 43%; background-color: #EEEEEE; font-weight: bold;}
.research .s2 .archive_list table th:first-child { width: 14%; }
.research .s2 .archive_list table td { border: none; border-bottom: 1px solid #EEEEEE; }*/
.research .s2 .archive_list table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  table-layout: fixed;
}

.research .s2 .archive_list table tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
.research .s2 .archive_list table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
  line-height: 1.3;
}
.research .s2 .archive_list table th {
  font-size: .85em;
  min-width: 100px;
}
.research .s2 .archive_list table thead tr{
  background-color: #eee;
}
.research .s2 .archive_list .txt{
   text-align: left;
   font-size: .85em;
}
.research .s2 .archive_list .price{

}
@media screen and (max-width: 600px) {
 .research .s2 .archive_list table {
    border: 0;
    width:100%
  }
 .research .s2 .archive_list table th{
    background-color: #eee;
    display: block;
    border-right: none;
  }
 .research .s2 .archive_list table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

 .research .s2 .archive_list table tr {
    display: block;
    margin-bottom: .625em;
  }

 .research .s2 .archive_list table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }

 .research .s2 .archive_list table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }

 .research .s2 .archive_list table td:last-child {
    border-bottom: 0;
  }
}







/* スマホ */
@media only screen and (max-width: 768px) {
  .research .s1 { padding: 50px 0 0; }
  .research .s2 { padding: 50px 0; }

  .research .s1 .jirei_area .jirei_box { width: 48%; margin-bottom: 30px; position:unset; }
  .research .s1 .jirei_area .jirei_box .jirei_text { width: 100%; position: unset; padding: 10px 0; margin-top: 0; }
  .research .s1 .jirei_area .jirei_box .jirei_text h4 { font-size: 0.8rem; line-height: 20px; margin-bottom: 10px;}
  .research .s1 .jirei_area .jirei_box .jirei_text p { font-size: 0.8rem; line-height: 20px; }
  .research .s1 .jirei_area .jirei_box .jirei_text .more_btn2 { width: 100px; }
  .research .s1 .jirei_area .jirei_box .jirei_text .more_btn2 a { padding: 15px 5px; }

  /* table */
 /* .research .s2 .archive_list { margin: 30px 0; }
  .research .s2 .archive_list table th,td { padding: 10px 5px; font-size: 0.8rem; line-height: 20px;}
  .research .s2 .archive_list table th { width: 30%; }
  .research .s2 .archive_list table th:first-child { width: 20%; }*/


}


/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .research .s1 { padding: 50px 0 0; }
  .research .s2 { padding: 50px 0; }

}



/* -----------------------------------------------

	遠賀の町から （thought）

----------------------------------------------- */
.thought .s1 { padding: 100px 0;}
.thought .s2 { padding: 100px 0 0;}

/* スマホ */
@media only screen and (max-width: 768px) {
  .thought .s1 { padding: 50px 0;}
  .thought .s2 { padding: 50px 0 0;}

}


/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {


}






/* -----------------------------------------------

	 f_quality

----------------------------------------------- */
.f_quality { padding: 100px 0; background-color: #F2F4F7; }
.f_quality p { text-align: justify;}
.f_quality .more_btn { margin-left: 0; margin-top: 30px;}
.f_quality .f-quality_bg { position: relative; margin-bottom: 30px;}
.f_quality .btn { position: absolute; bottom: 10%; right: 5%; }


/* スマホ */
@media only screen and (max-width: 768px) {
  .f_quality { padding: 50px 0; }
  .f_quality .btn { margin: 0;}
}


/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
    .facilities .facilities_box { margin-bottom: 50px; }
}

/* -----------------------------------------------

	 f_recruit

----------------------------------------------- */
.f_recruit { padding: 0; background-image: url(../images/top-recruit_bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; height: 300px;}

.f_recruit .f_recruit_inner { width: 75%; height: 100%; margin: 0 auto; }
.f_recruit .text_area { width: 40%; text-align: left; color: #fff; }
.f_recruit .recruit_btn { width: 320px; background-color: #E9134F; text-align: center; margin-top: 20px;}
.f_recruit .recruit_btn a { color: #fff; font-weight: bold; padding: 20px 0; display:block; font-size: 1.2rem; letter-spacing: 1px;}
.recruit_btn:hover { background-color: #01A3E7; transition: 0.5s; }


/* スマホ */
@media only screen and (max-width: 768px) {
  .f_recruit { background-image: unset; height: unset;}
  .f_recruit .f_recruit_inner { width: 100%; }
  .f_recruit .text_area { width: 100%; background-color: #032C42; padding: 30px 20px; }
  .f_recruit .recruit_btn { width: 90%; margin: 20px auto 0; }
  .f_recruit .recruit_btn a { font-size: 1rem; }
  .f_recruit .f_recruit_inner img { width: 100%; }

}


/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .f_recruit .f_recruit_inner { width: 90%; }
  .f_recruit .img_area { width: 45%;}
  .f_recruit .img_area img { width: 100%; }
}


#page_top { position:fixed; bottom:2%; right:3%; }
#page_top img { width:80px; height:100%; }
